首页新闻找找看学习计划

VS2010 发布的版本和注册的不一致

0
悬赏园豆:10 [已关闭问题] 关闭于 2016-08-26 10:45

我现在的版本是1.0.3.1,已经注册的是1.0.1.72,然后在登陆的时候就报查询版本不匹配的错误。

怎么修改本地的程序,让其版本一致,好可以进行debug调试。

这是异常信息:Authorization Fail: Application Version mismatch! (current: 1.0.3.1, registration: 1.0.1.72)

Adolf_Ye的主页 Adolf_Ye | 初学一级 | 园豆:194
提问于:2016-08-26 08:54
< >
分享
所有回答(1)
0

1.选中要修改的程式,点击鼠标右键,选择Properties

2.选择Application的Assembly Information

 

3.修改Assembly Information

Adolf_Ye | 园豆:194 (初学一级) | 2016-08-26 10:44
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册